/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/

@import url("../bridge/style.css");

header:not(.sticky):not(.scrolled) .header_bottom{
    border-top: 3px solid #004383;
}

.widget.widget_nav_menu h5 {
    padding: 5px 10px;
    background-color: #004383;
    color: white;
}

.widget_nav_menu ul li {
    padding: 0px 10px 5px 10px !important;
    border-bottom: 1px solid #f3f3f3;
}

.widget_nav_menu li{
margin: 0 0 5px !important;
}

li.current-menu-item a {
    color: #004383;
}

.footer_inner.clearfix {
    margin-top: 30px;
}

.home h5, .home .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 17px;
    line-height: 33px;
    font-weight: 600;
    letter-spacing: -0.5px;
    text-transform: none;
}

.breadcrumbs_inner {
    display: none !important;
}

p{
 margin-bottom: 15px;
}

.page-id-16536  li.service_table_title_holder.background_color_type {
    display: none;
}

.service_table_inner li.service_table_title_holder {
    padding: 11px 20px 10px;
}

.service_table_inner li {
    border-color: #cadff3;
}

.title_subtitle_holder_inner h1 {
    color: #03417e;
}

.footer_bottom {
    border-bottom: none;
}